(defproject buchdesmonats "1.2"
  :description "A simple tool to fetch all books of the month from the okoyono.de project."
  :url "https://git.okoyono.de/mezzomix/buch_des_monats"
  :license {:name "MIT License"
            :url "http://opensource.org/licenses/MIT"}
  :dependencies [[org.clojure/clojure "1.6.0"]
                 [org.clojure/tools.logging "0.3.1"]
                 [enlive "1.1.5"]
                 [me.raynes/fs "1.4.5"]
                 [clj-http "0.9.2"]]
  :main ^:skip-aot buchdesmonats.core
  :profiles {:uberjar {:aot :all}})

